﻿.hero-content-row {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
  overflow: hidden;
  padding: 1.5rem; }
  .hero-content-row p {
    color: #666; }
  .hero-content-row li {
    color: #666; }
  .hero-content-row .hero-content-heading {
    font-weight: bold; }
  .hero-content-row .hero-cta-col {
    padding: 0 3.5rem; }

.cta-link {
  display: block;
  text-decoration: none;
  font-size: 1.4rem; }

.cta-wrapper {
  display: flex;
  justify-content: center;
  min-width: 25%; }
  .cta-wrapper .cta-btn {
    text-decoration: none;
    font-size: 1.4rem;
    padding: 1.25rem 1.5rem;
    border-radius: 0.5rem; }
    .cta-wrapper .cta-btn:hover {
      text-decoration: none; }
